Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 14:56:06 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">This again shows the height of incompetence of your team. Instead of arranging to send me the correct item, you are happy to have known that you have refunded me the amount and that's it . I am here with the money to buy your product buy you seem not interested in doing business with me. I hope I would have received a better reply.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 21 May 2022, 11:18 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Omer , </div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We are truly sorry to hear that . </div>
<div dir="ltr"><br></div>
<div dir="ltr">We take matters like these very seriously. We have now forwarded the feedback to our store and they are surely going to take a strict action on this. <br>
</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (SAR99.90) on (5/20/22) and the amount you paid online will be refunded back to your original payment method within<strong> 7- 14 working days</strong>.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4382395